Package: groovy.org.codenarc.rule.size

## [Groovy] Class MethodSizeAstVisitor

- groovy.org.codenarc.rule.size.MethodSizeAstVisitor

- - ### Methods Summary

    Methods
    Type Params | Return Type | Name and description
    --- | --- | ---
    `` | `void` | `visitConstructorOrMethod(org.codehaus.groovy.ast.MethodNode methodNode, boolean isConstructor)`

- - ### Method Detail

    - #### void visitConstructorOrMethod(org.codehaus.groovy.ast.MethodNode methodNode, boolean isConstructor)